Subject: Flash disk question

From: Bennet Uk <[email-masked]>
Date: Thu, 20 Jul 2000 02:50:49 +0200

Hi all

I am trying to get Linux to run on a SA-1100 based module with only 2 MB SRAM and
16 MB Flash. I'm trying to figure out how to use the Flash as the root filesystem.
Looking at drivers/block/flash_mem.c I see that there are number and length of
flash partitions defined per architecture. Are these partitions comparable to
hard disk partitions? i.e. can I just define one big partition, write a disk
image to the flash and expect it to work?

Any help will be appreciated.

TIA
Bennet

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]